/* Add additional stylesheets below
-------------------------------------------------- */
/*
  Bootstrap's documentation styles
  Special styles for presenting Bootstrap's documentation and examples
*/

/* Body and structure
-------------------------------------------------- */
body {
	position: relative;
	
	font-family: 'Microsoft Yahei', Arial, Simsun, sans-serif !important;
	overflow-y : scroll;
}
a, div, up\:name, button{
	font-family: 'Microsoft Yahei', Arial, Simsun, sans-serif !important;
}
a, up\:name{
	font-size: 12px;
}
*body{
	text-align: center;
}
*body *{
	text-align: left;
}
*+body{
	text-align: left;
}
h2{display: inline;}
label{display: inline;}
ul{list-style: none;}
a{
	outline: none;
}
a:focus{
	outline: none;
}
.s_container, .header, .r_container, .header{
	width: 960px;
	margin: 0 auto;
	position: relative;
}
.container{
	width: 960px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.header{
	width: 960px;
	height: 56px;
}
.s_logo{
	position: absolute;
	background: url(../imgs/logo.png) no-repeat;
	left: 0px;
	display: block;
	width: 155px;
	height: 34px;
	top: 11px;
}
.s_mininav{
	position: absolute;
	top:18px;
	right: 0px;
	*width: 220px !important;
	*height: 25px;
}
.s_mininav li{
	*display: inline;
	*float: right;
}
.s_mininav a{
	color:#686868;
	font-size: 12px;
	font-weight: 300;
	_display: block;
	_width: 40px;
}
.s_mininav li.s_miniline{
	background: url(../imgs/icon.png) no-repeat -29px -246px;
	width: 3px;
	height: 14px;
	margin-top: 9px;
}
.s_nav{
	position: absolute;
	bottom: -10px;
	left: 300px;
}
.s_nav .nav-pills a.active{
	/*background: #333;*/
	color: #686868;
}


.s_container{
	width: 945px;
	height: 485px;
	border: 1px solid #dbdbdb;
}
.r_container{
	width: 945px;
	border: 1px solid #dbdbdb;
}
/* register title */
.s_title{
	width:960px;
	height:30px;
	margin: 0 auto;
}
.s_title_text{
	line-height: 30px;
	margin-left: 2px;
	font-size: 18px;
	color:#dd4b39;
}
.modal{
	width: 480px;
	left: 40%;
}
.isFirefox .modal{
	border-radius: 0px;
}
/****************************************************************/
/*					 Register Page 						        */
/****************************************************************/
.registerForm{
	margin-top				: 30px;
	margin-left				: 210px;
}
.loginText{
	margin					: 0 10px;
	width					: 263px;
	height					: 24px !important;
	border					: 1px solid #dedede;
	padding					: 0px 3px !important;
	border-radius			: 0px;
	-webkit-border-radius	: 0px !important;
}
/*category*/
.category{
	width					: 270px;
	margin-left				: 10px;
}
html.isIE .category{
	width					: 270px;
}
/*I agree*/
.registerForm .agree{
	margin-left				: 90px;
}
/*register button*/
.btn_regist{
	width					: 265px;
	height					: 29px;
	border					: none;
	margin-left				: 90px;
	background				: url(../imgs/sprite1.png) no-repeat 0 0;
	color					: #fff;
	font-weight				: normal;
	*text-align				: center;
	font-size				: 16px;
}
.btn_regist:hover{
	background-position		: 0 -976px;
}
.btn_regist:active{
	background-position		: 0 -685px;
}
.btn_checkcode:active{
	background				: url(../imgs/sprite1.png) no-repeat 0 -753px;
}
.registerForm li{
	margin-top				: 3px;
	line-height				: 37px;
	_margin-top				: 12px;/*IE6*/
}
.registerForm select{
	height					: 24px;
	line-height				: 22px;
	padding					: 0;
}
.registerForm up\:name{
	width					: 70px;
	display					: block;
	float					: left;
	margin-top				: 7px;
	border					: 1px solid #00;
	_border					: none;
}

/*Get Verification Code*/
.registerForm .btn_checkcode{
	width					: 113px;
	height					: 26px;
	background				: url(../imgs/sprite1.png) no-repeat 0 -815px;
	border					: none;
	_text-align				: center;/*IE6*/
}
.btn_checkcode_regi{
	width: 113px;
	height: 26px;
	background: url(../imgs/sprite1.png) no-repeat 0 -815px;
	border: none;
	margin-top: -8px;
	*text-align: center;
}
.company_address,.fixed_telephone{
	display					: none;
}
.btn_checkcode_regi:active{
	background: url(../imgs/sprite1.png) no-repeat 0 -753px;

}
.registerForm input{
	border					: 1px solid #dcdcdc;
	box-shadow				: none;
}
.registerForm input:focus{
	border					: 1px solid #d80404;
	box-shadow				: none
}
/*info tip*/
.info_tip{
	width					: 240px;
	height					: 60px;
	background				: url(../imgs/info_tip.png) no-repeat 0 -75px;
	position				: absolute;
	display					: none;
}
.content_tip{
	width: 210px;
	height: 42px;
	padding: 8px 0px 10px 10px;
	float: left;
	font-size: 12px;
	color: #626262;
}
.close_tip{
	width: 12px;
	height: 12px;
	background : url(../imgs/ico_12_12.png) no-repeat;
	float: left;
	margin-top:5px; 
	cursor: pointer;
}
.agree_prompt{
	color: #DD0008;
	padding-left: 18px;
	background: url(../imgs/icon.png) no-repeat -16px -8px;
	display: inline;
	visibility: hidden;
	margin-left: 120px;
}
/*========== password safe ============*/
.safebox{
	width: 271px;
	height: 20px;
	clear: both;
	overflow: hidden;
	margin-left: 90px;
}
.saveline{
	width: 225px;
	margin-top: 2px;
	height: 10px;
	background: #dedede;
	float: left;
}
.savemuch{
	width: 2px;
	height: 10px;
	background: #ff0000;
}
.safetext{
	color: #545454;
	width: 46px;
	text-align: right;
	float: left;
	height: 14px;
	line-height: 14px;
	overflow: hidden;
}


/*========== my camera ============*/

.VLS_title{
	height: 34px;
	padding-top: 12px;
}
.VLS_title h2, .VLS_title_link{
	font-size: 16px;
	line-height: 34px;
	color: #dd4b39;
	font-weight: normal;
}
.VLS_title_link:hover{
	color: #dd4b39;
}
.VLS_addAll{
	padding-left: 20px;
	height: 40px;
	line-height: 40px;
}
.VLS_btns{
	position: absolute;
	right: 10px;
	top: 24px;
}
.videoList{
	margin: 0;
	width: 969px;
}
.VLS_list{
	float: left;
	position: relative;
	margin-right: 9px;
}

.VLS_list_win{
	padding: 5px;
	border: 1px solid #c4d2de;
}
a.camer_play_state{
	padding: 0px;
	position: absolute;
	background : url(../imgs/playState.png) no-repeat center;
	top: 5px;
	left: 5px;	
}
a.camer_play_state:hover{
	background : url(../imgs/playStateHover.png) no-repeat center;
}
a.camer_play_state:active{
	background : url(../imgs/playState.png) no-repeat center;
}
.VLS_list_win img{
	width: 100%;
	height: 100%;
	border: none
}
.VLS_list .VLS_list_add{
	position: absolute;
	width: 35px;
	height: 35px;
	background: #7d7d7d;
	right: 0px;
	bottom: 30px;
	font-size: 40px;
	line-height: 35px;
	color: #e5e5e5;
}

.VLS_list .VLS_operate{
	visibility: hidden;
}
.hover .VLS_operate{
	visibility: visible;
}
.VL_operate{
	display: none;
}
.hover .VL_operate{
	display: inline;
}
.vlspan3 .VLS_list{
	width: 314px;
	height: 286px;
}
.vlspan3 .VLS_list .VLS_list_win{
	width: 302px;
	height: 203px;
}

.vlspan2 .VLS_list{
	width: 475px;
	height: 340px;
}
.vlspan2 .VLS_list .VLS_list_win{
	width: 463px;
	height: 270px;
}
.vlspan4 .VLS_list{
	width: 233px;
	height: 230px;
}
.vlspan4 .VLS_list .VLS_list_win{
	width: 221px;
	height: 160px;
}
.VLS_change{
	height: 16px;
	padding: 2px 0 2px 21px;
	overflow: hidden;
	color: #b3b3b3;
	border: none;
	background: url(../imgs/icon.png) no-repeat -16px -77px;
}
.VLS_change_menu{
	width: 65px;
	min-width: 60px;
}
.VLS_change up\:value{
	width: 30px;
	padding-right: 5px;
}
.vlspan3 .VLS_change{
	background: url(../imgs/icon.png) no-repeat -16px -79px;
}
.vlspan2 .VLS_change{
	background: url(../imgs/icon.png) no-repeat -16px -153px;
}
.vlspan4 .VLS_change{
	background: url(../imgs/icon.png) no-repeat -16px -115px;
}
.vlspan3 .dropdownhover{
	background: url(../imgs/icon.png) no-repeat -16px -96px;
}
.vlspan2 .dropdownhover{
	background: url(../imgs/icon.png) no-repeat -16px -170px;
}
.vlspan4 .dropdownhover{
	background: url(../imgs/icon.png) no-repeat -16px -134px;
}
.VLS_change_menu li a{
	background: url(../imgs/icon.png) no-repeat;
}
.VLS_change_menu li a.change_menu_min{
	background-position: -10px -113px;
}
.VLS_change_menu li a.change_menu_min:hover{
	background-position: -10px -205px;
}
.VLS_change_menu li a.change_menu_m{
	background-position: -10px -77px;
}
.VLS_change_menu li a.change_menu_m:hover{
	background-position: -10px -185px;
}
.VLS_change_menu li a.change_menu_max{
	background-position: -10px -152px;
	height: 16px;
}
.VLS_change_menu li a.change_menu_max:hover{
	background-position: -10px -224px;
	height: 16px;
}
.VLS_change_menu li a up\:value{
	margin-left: 10px;
}
.VLS_list a{
	color: #6e6e6e;
}
.VLS_list a.VLS_list_tit{
	color: #404040;
	font-size: 14px;
	display: block;
	line-height: 30px;
	text-decoration: underline;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.VLS_list a:hover{
	text-decoration: underline;
	color: #CB0404;
}
.VLS_list_tool{
	width: 75px;
	height: 20px;
	display: inline-block;
	line-height: 20px;
	color: #595959;
}

.VLS_empty{
	width: 958px;
	height: 530px;
	border: 1px solid #d8d8d8;
	text-align: center;
	display: block;
}
.VLS_empty h3{
	display: block;
	width: 345px;
	font-size: 28px;
	font-weight: normal;
	color: #d3d3d3;
	line-height: 38px;
	margin: 0 auto;
	padding-top: 160px;
	padding-bottom: 30px;
}
/* add cameras */
.VLS_add{
	width				: 265px;
	height				: 29px;
	background			: url(../imgs/sprite1.png) repeat-x 0px 0px;
	margin				: 0 auto;
	line-height			: 29px;
	display				: block;
	cursor				: pointer;
}
.VLS_add:HOVER{
	background-position	: 0 -976px;
}
.VLS_add:active{
	background-position	: 0 -685px;
}
.VLS_add a{
	color				: #ffffff;
	font-size			: 14px;
	display				: block;
	height				: 29px;
	line-height			: 29px;
	text-align			: center;
}
.VLS_add a:hover{
	text-decoration		: none;
}

/*===========  ==============*/

.crumbs_container{
	width: 100%;
	height: 31px;
	background: url(../imgs/sprite3.png) repeat-x 0px 0px;
	_text-align: center;
}
.crumbs{
	width: 960px;
	height: 32px;
	line-height: 24px;
	margin: 0 auto;
	padding-bottom: 5px;
	_text-align: center;
}
.crumbs ul{
	height: 31px;
	margin: 0;
}
.crumbs li{
	display: inline;
	line-height: 31px;
	margin-bottom: 0px;
	float: left;
	margin-right: 15px;
}
.crumbs_tip{
	width: 12px;
	height: 31px;
	background: url(../imgs/sprite1.png) no-repeat 0px -144px;
}
.crumbs li a{
	color: #a4a4a4;
	font-size: 12px;
	height: 31px;
	display: block;
	margin-top: 0px;
}
.crumbs .selected{
	color: #393939;
}
.AI_container{
	width: 960px;
	height: 500px;
	margin: 0 auto;
	margin-top: 12px;
}
/***************************************************/
/*					 ��������� 				       */
/***************************************************/
.tree_panel{
	width			: 190px;
	height			: 519px;
	border-top		: 1px solid #e3e3e3;
	float			: left;
}
.TP_item_header{
	height			: 39px;
	border-bottom	: 1px solid #e3e3e3;
	cursor			: pointer;
}
.TP_ico,.TP_item_title{
	height			: 40px;
	float			: left;
}
.TP_ico{
	width			: 40px;
	background		: url(../imgs/ico_40_40.png) no-repeat
}
.device_ico_left{
	background-position: 0px -80px;
}
.user_ico_left{
	background-position: 0px -160px;
}
.TP_ico_right{
	background-position: 0px -40px;
}
.TP_ico_right{
	background-position: 0px -40px;
}
.TP_ico_right:hover{
	background-position: -40px -40px;
}
.TP_ico_right_toggle{
	background-position: 0px 0px;
}
.TP_ico_right_toggle:hover{
	background-position: -40px 0px;
}
.TP_item_title{
	width			: 110px;
	font-size		: 14px;
	color			: #202020;
	font-weight		: normal;
}
.TP_item_body{
	margin			: 0;
	padding 		: 0;
	border-bottom	: 1px solid #e3e3e3;
}
.TP_item_body li{
	height			: 30px;
	padding-left	: 40px;
	line-height		: 30px;
}
.TP_item_body a{
	color			: #7B7B7B;
}
.TP_item_body .text-selected-red{
	color	: #dc0000;
}



.accountinfo-wrapper{
	width: 768px;
	height: 510px;
	border: 1px solid #e0e0e0;
	float: right;
}
.modifyPassPrompt{
	border-bottom: 1px solid #f4ede3;
	color: #acac9f;
	line-height: 20px;
	padding: 4px 0px 4px 36px;
	border: none;
	background: url(../imgs/modifyPassPrompt.png) 13px 6px no-repeat #ffffda;
}
.accountForm{
	margin-left: 30px;
	margin-top: 20px;
}
.accountForm input{
	border: 1px solid #dcdcdc;
}
.isIE .accountinfoForm .loginText{
	margin-top: 8px;
}
.accountForm input:focus{
	border: 1px solid #f00 !important;
	box-shadow: none
}
.accountForm select{
	height: 24px;
	line-height: 22px;
	margin: 0;
	padding: 0;
}
html.isIE .accountForm select{
	height: 24px;
	line-height: 22px;
	margin: 0 0 8px 0;
	padding: 0;
}
.accountForm li{
	margin-bottom: 5px;
	line-height: 31px;
}
.accountForm up\:name{
	width: 70px;
	height: 18px;
	margin-top: 7px;
	line-height: 18px;
	display: block;
	float: left;
}
.accountForm up\:namevalue{
	margin-left: 10px;
}
.accountForm .loginText{
	height: 24px;
	line-height: 24px;
}
.accountForm up\:stylevalue{
	margin-left: 10px;
}
#province,#city,#area{
	margin-left: 9px;
}

.li-selected a{
	color: #cf0000;
}
/*cameraView*/
.CV_container{
	width: 960px;
	display: block;
	margin: 0 auto;
	margin-top: 12px;
}
.cameraView_wrapper{
	width: 768px;
	float: right;
}
.VL_title{
	height: 35px;
	background: #f2f2f2;
	margin-bottom: 5px;
}
.VL_title h2{
	font-size: 14px;
	padding-left: 12px;
	color: #979797;
	float: left;
	font-weight: normal;
	letter-spacing: 1px;
}
.VL_btns{
	width: 113px;
	height: 26px;
	float: right;
	margin-right: 10px;
	margin-top: 4px;
}
#addByCode{
	width: 130px;
	text-align: right;
	padding-right: 28px;
	font-size: 12px;
	height: 26px;
	line-height: 26px;
	border: none;
	background: url(../imgs/sprite1.png) no-repeat -17px -144px;
	color: #3f3f3f;
}
#addByCode:hover{
	background-position: -118px -815px;
}
.VL_addAll{
	height: 26px;
	padding: 11px 0;
}
.addAll{
	width: 113px;
	height: 26px;
	border: none;
	background: url(../imgs/sprite1.png) no-repeat -152px -432px;
	color: #3f3f3f;
	margin-left: 10px;
	padding-left: 30px;
}
/*��ʾ:��ӳɹ����豸�����޸�Ϊ�û�ע������*/
.addAll_info{
	float:right;
	padding:0 15px 0 25px;
	line-height:26px;
	background: url(../imgs/ico_40_40.png) no-repeat -50px -87px;
	color: gray;
}
#VL_addAll{
	width		: 91px;
	height		: 26px;
	border		: none;
	color		: #3f3f3f;
	padding		: 0;
	padding-left: 20px; 
}
.VL_list{
	width: 170px;
	float: left;
	height: 150px;
	padding: 5px;
	overflow: hidden;
	position: relative;
	margin-left: 8px;
	margin-top: 3px;
	border: 1px solid #fff;
}
.vidiconIn .VL_list:hover{
	width: 170px;
	padding: 5px;
	border: 1px solid #be3339;
}
.VL_list a{
	font-size: 14px;
	color: #414141;
	width: 130px;
	text-overflow:ellipsis; 
	overflow:hidden; 
	white-space:nowrap;
	display: block;
	padding-left: 5px;
	padding-top: 5px;
	text-decoration: underline;
}
.VL_list a:hover{
	color: #cb0404;
}
.VL_list img{
	width: 180px;
	height: 120px;
	margin-bottom: 3px;
	background: url(../imgs/noimg.png) no-repeat #dddddd;
}
.VL_list .VL_list_add{
	position: absolute;
	width: 63px;
	height: 47px;
	border: none;
	background: url(../imgs/sprite1.png) no-repeat -17px -432px;
	right: 4px;
	bottom: 33px;
	text-indent: -999px;
}
.VL_list .VL_list_add:hover{
	background: url(../imgs/sprite1.png) no-repeat -85px -432px;
}
.VL_list h3{
	font-size: 12px;
	text-align: center;
	color: #3f3f3f;
}
.vidiconOut{
	position: relative;
	width: 100%;
	border: 1px solid #e1e1e1;
}
.vidiconIn{
	width: 100%;
	border: 1px solid #e1e1e1;
	padding-bottom: 10px;
}
.newmodel{
	width: 350px;
}
.newmodel .model_textin{
	width: 260px;
}
.newmodel_title{
	line-height: 36px;
}
.newmodel_prompt{
	line-height: 16px;
	padding-left: 30px;
	color: #c74242;
}
.modal-header{
	height: 31px;
	border-bottom: 1px solid #d3d3d3;
	line-height: 31px;
	padding: 2px 10px 0 10px;	
	background: #e6e6e6;
}
.modal-header h3{
	color: #6d6e71;
	line-height: 31px;
	font-weight: normal;
	font-size: 15px;
}
.modal-footer{
	background: none;
	padding-top: 0px;
	border: none;
}
button.up_modal_hide{
	width: 82px;
}
a.up_modal_hide{
	width: 62px;
}
#newname{
	width: 240px;
	height: 18px;
	box-shadow: none;
	border: 1px solid #dcdcdc;
	margin-left: 5px;
}
.input-serial{
	float: left;
}
.qmark{
	width 			: 30px;
	height 			: 30px;
	background		: url(../imgs/ico-20-20.png) no-repeat 5px -36px;
	margin-left : 5px;
	float: left;
}
.qmark:hover{
	color			: white;
	text-decoration	: none;
}
.qmark:active{
	display			: block;
}
.modal-body span{
	float: left;
	line-height: 25px;
}
/*���к�ͼƬ��ʾ*/
.info_qmark{
	width			: 193px;
	height			: 220px;
	background		: url(../imgs/serial_number.png) no-repeat;
	position		: absolute;
	display			: none;
}
.info_qmark a{
	float			: right;
	padding-right	: 10px;
	padding-top		: 10px;
}
.info_qmark:hover{
	display			: block;
}
#newname:focus{
	border-color: #db1818;
	-webkit-box-shadow:0px 0px 1px #db1818;
}
.searchBySerial{
	width: 113px;
	height: 26px;
	border: none;
	background: url(../imgs/sprite1.png) no-repeat 0 -815px;
	margin-bottom: 7px;
	margin-left: 0px;
}
.searchBySerial:hover{
	background-position: 0 -1149px;
}
.searchBySerial:active{
	background-position: 0 -753px;
}
.select_box{
	border: 1px solid #d3d3d3;
	display: none;
	margin-top: 3px;
}

.search_t{
	line-height: 30px;
	background: #f2f2f2;
	padding: 0 10px 0 10px;
	clear : both;
}
.select_list{
	height:196px;
	overflow-y: scroll;
}
.select_footer{
	margin-top : 5px;
	height: 30px;
	line-height: 30px;
	padding-left: 25px;
	background: url(../imgs/ico_40_40.png) no-repeat -50px -85px;
	display: none;
}
/*���к��������ġ����ȫ����ť��*/
.btn2{
	float		: right;
	margin-top	: 2px;
	margin-left : 0;
	border		: none;
	background	: url(../imgs/sprite.png) no-repeat -75px -399px;
}
.btn2:hover{
	background-position: -75px -430px;
}
.btn2:active{
	background-position: -75px -461px;
}
.searchResult{
	margin: 0;
}
.searchResult li{
	border-bottom: 1px solid #d3d3d3;
	display: block;
	height: 48px;
}
.searchResult li span{
	margin-left: 10px;
	font-size: 14px;
	display: block;
	height: 48px;
	width: 240px;
	text-overflow:ellipsis;
	float: left;
	overflow: hidden;
	line-height: 48px;
}
/*���к�����������������ӡ���ť*/
.searchResult li button{
	width				: 72px;
	height				: 26px;
	float				: right;
	margin-top			: 11px;
	margin-right		: 10px;
	padding-left		: 20px;
	border				: none;
	background			: url(../imgs/sprite.png) no-repeat 0 -399px;
}

.searchResult li button:hover{
	background-position	: 0 -430px;
}
.searchResult li button:active{
	background-position	: 0 -461px;
}
.searchResult li button.hasAdded{
	padding-left : 5px;
	color: #a4a4a4;
	background: url(../imgs/sprite.png) no-repeat 1000px 1000px;/*ȥ���Ӻ�*/
}
.searchResult li img{
	width: 75px;
	height: 48px;
	background: #bebebe;
	float: left;
}
.emptySearchResult{
	display: none;
}
.VL_edit,.VL_delete{
	width: 12px;
	height: 12px;
	text-indent: -9999px;
	border: none;
	background: url(../imgs/ico-12-12.png) no-repeat;
	position: absolute;
}
.VL_edit{
	background-position: 0px 0px;
	right: 30px;
	bottom: 12px;
}
.VL_delete{
	background-position: 0px -17px;
	margin-left: 10px;
	right: 10px;
	bottom: 12px;
}
.vidiconIn_empty{
	width: 768px;
	height: 250px;
	text-align: center;
}
.vidiconIn_empty h3{
	width: 530px;
	line-height: 35px;
	display: block;
	margin: 0 auto;
	font-size: 26px;
	font-weight: normal;
	color: #d1d1d1;
	padding-top: 60px;
}
.vidiconOut_empty{
	width: 470px;
	height: 90px;
	text-align: center;
	margin: 60px 0 45px 100px;
	padding-right: 90px;
	background: url(../imgs/sprite1.png) no-repeat 420px -844px;
}
.vidiconOut_search{
	width: 440px;
	height: 70px;
	text-align: center;
	margin: 60px 0 45px 200px;
	background: url(../imgs/loading.gif) no-repeat;
}
.vidiconOut_search h3{
	display: block;
	margin: 0 auto;
	font-size: 26px;
	line-height: 60px;
	font-weight: normal;
	color: #D1D1D1;
}
.vidiconOut_empty h3{
	line-height: 35px;
	display: block;
	margin: 0 auto;
	font-size: 26px;
	line-height: 40px;
	font-weight: normal;
	color: #D1D1D1;
}
.vidiconIn .vidiconOut_empty h3{
	color: #ccc;
}

.beingQuery{
	height: 210px;
	font-size: 24px;
	text-align : center;
	line-height : 160px;
	color : #cccccc;
	padding-left: 25px;
	background: url(../imgs/loading_32.gif) no-repeat 130px 65px;
}

.serialQueryInfoTips{
	height: 136px;
	padding-top : 60px;
	font-size: 24px;
	text-align : center;
	line-height: 28px;
	color : #a4a4a3;
	padding-left: 25px;
}







/*========== cameraInfo ============*/
.CI_container{
	margin: 0 auto;
	width: 960px;
	height: 500px;
	
}
.CI_title{
	width: 960px;
	height: 30px;
	margin-bottom: 10px;
}
.CI_title h2{
	font-size: 16px;
	color: #df5645;
}
.CI_content{
	width: 960px;
	height: 419px;
	border: 1px solid #dfdfdf;
}
.CI_pic{
	width: 470px;
	height: 340px;
	background: #bebebe;
	float: left;
	margin: 15px;
}
.CI_pic_img{
	width: 470px;
	height: 340px;
}
.CI_des{
	width: 445px;
	height: 340px;
	float: right;
	margin: 15px 15px 15px 0px;
}
.CI_des h3{
	width: 445px;
	height: 36px;
	display: block;
	border-bottom: 1px solid #e2e2e2;
	line-height: 36px;
	font-size: 14px;
	font-weight: normal;
}
.CI_panel{
	clear: both;
	width: 930px;
	height: 34px;
	margin-left: 15px;
}
.CI_panel a{
	margin-right: 9px;
	font-size: 14px;
	color: #565656;
}
.CI_panel a:hover{
	color: #565656;
	text-decoration: none;
}
.CI_panel a.CI_panel_nobg{
	text-decoration: underline;
}
.CI_panel a.CI_panel_nobg:hover{
	text-decoration: underline;
	color: #cb0404;
}
.VLS_list_tool2, .VLS_list_tool3{
	width: 107px;
	height: 34px;
	display: inline-block;
	line-height: 34px;
	padding-left: 45px;
	color: #595959;
}
.VLS_list_tool3{
	width: 85px;
}
.real_bg{
	background: url(../imgs/sprite1.png) no-repeat -17px -180px;
}
.real_bg:hover{
	background-position: -17px -484px;
}
.real_bg:active{
	background-position: -17px -518px;
}
.replay_bg{
	background: url(../imgs/sprite1.png) no-repeat -17px -224px;
}
.replay_bg:hover{
	background-position: -17px -557px;
}
.replay_bg:active{
	background-position: -17px -596px;
}
.modName_bg{
	background: url(../imgs/camer_icon.png) no-repeat 0px 0px;
}
.modName_bg:hover{
	background-position: 0px -68px;
}
.modName_bg:active{
	background-position: 0px -102px;
}
.deleteCamera_bg{
	background: url(../imgs/camer_icon.png) no-repeat 0px -34px;
}
.deleteCamera_bg:hover{
	background-position: 0px -136px;
}
.deleteCamera_bg:active{
	background-position: 0px -170px;
}
#deleteCamera{
	color: cb0404;
}



.vidiconsInfo{
	height: 400px;
	position: relative;
}
.VI_pic{
	width: 470px;
	height: 355px;
	background: #bebebe;
	margin-top: 10px;
	margin-left: 10px;
}
.VI_list{
	position: absolute;
	left: 250px;
}
.VI_list {
	position: absolute;
	left: 250px;
}
.VI_list .VI_items{
	display: block;
	margin-top: 15px;
}
/*tip_information*/
.tip_information{
	width: 223px;
	height: 66px;
	background: url(../imgs/info_tip.png) no-repeat;
	position: absolute;
}
.tip_information_content{
	color:#434343;
	padding-left		: 10px;
	padding-top			: 15px;
}
/*========== ============*/
.voide-wrapper{
	position: relative;
}
.player-desc{
	width: 960px;
	height: 35px;
	line-height: 40px;
}
.player-desc-title{
	float: left;
}
.player-desc-look{
	float: right;
	margin-right: 30px;
}

.player{
	width			: 706px;
	height			: 571px;
	border			: 1px solid #d7d7d7;
	background		: #ededed;
	text-align		: center;
	padding-top		: 7px;
	float			: left;
}
.player-toggle{
	width			: 940px;
}
.pluginError{
	position: absolute;
	border: none;
	top: 150px;
	width: 500px;
	height: 170px;
	font-size: 20px;
	line-height: 140px;
	cursor: pointer;
	left: 100px;
	z-index: 1100;
	color: #fff;
	background: #b7b4b4;
}
.player_tools{
	margin-top: 7px;
	height: 35px;
	padding-top: 7px;
	border-top: 1px solid #d7d7d7;
	background: url(../imgs/player_icon.png) repeat-x;
	text-align: left;
	padding-left: 14px;
}
.player_btn{
	width: 35px;
	height: 31px;
	background: url(../imgs/player_icon.png);
	border: none;
	margin-right: 9px;
}
.player_stop{
	background-position: -38px -47px;
}
.player_play{
	background-position: 0px -47px;
}
.player_record{
	background-position: -1px -119px;
}
.player_recorddisable{
	background-position: -77px -119px;
}
.player_recordhover{
	background-position: -39px -119px;
}
.player_recordactive{
	background-position: -115px -119px;
}
.player_recording{
	width: 105px;
	padding-left: 30px;
	color: #3b3b3b;
	background-position: -38px -227px;
}

.player_sound{
	background-position: -151px -83px;
}
.player_sounddisable{
	background-position: -151px -119px;
}
.player_soundhover{
	background-position: -151px -155px;
}
.player_soundactive{
	background-position: -151px -191px;
}
.player_soundclose{
	background-position: -113px -191px;
}

.player_capture{
	background-position: -1px -83px;
}
.player_capturedisable{
	background-position: -77px -83px;
}
.player_capturehover{
	background-position: -39px -83px;
}
.player_captureactive{
	background-position: -115px -83px;
}
.player_path{
	background-position: 0px -155px;
	float: right;
}
.player_pathhover{
	background-position: -38px -155px;
}
.player_pathactive{
	background-position: -114px -155px;
}
.player_full{
	background-position: 0px -191px;
	float: right;
}
.player_fullhover{
	background-position: -38px -191px;
}
.player_fullactive{
	background-position: -76px -191px;
}
.captureSucc{
	width: 100px;
	height: 30px;
	float: right;
	display: none;
	background: url(../imgs/player_icon.png) no-repeat 0px -318px;
}
.player_error{
	position: absolute;
	top: 240px;
	width: 300px;
	height: 30px;
	line-height: 30px;
	left: 240px;
	font-size: 14px;
	background: url(../imgs/hint.png) no-repeat 0px 0px;
	color: #777;
}
/*�����б����*/
.play-lists-panel{
	width			: 238px;
	height			: 580px;
	float			: right;
}
.show-hide{
	width			: 14px;
	height			: 580px;
	float			: left;
	cursor			: pointer;
}
.show-hide-toggle{
	float			: right;
	background		: url(../imgs/show-hide.png) no-repeat 9px 0;
}
.show-hide-tip{
	width			: 9px;
	height			: 55px;
	background		: url(../imgs/show-hide.png) no-repeat -10px -180px;
	margin-top		: 237px;
	float			: right;
}
.show-hide-tip:hover{
	background-position	: -10px -240px;
}
.show-hide-tip:active{
	background-position	: -10px -300px;
}
.show-hide-tip-toggle{
	float				: left;
	background-position	: -10px 0;
}
.show-hide-tip-toggle:hover{
	background-position	: -10px -60px;
}
.show-hide-tip-toggle:active{
	background-position	: -10px -120px;
}
.play-lists{
	width			: 236px;
	height			: 578px;
	border			: 1px solid #d7d7d7;
	background		: #ededed;
}
.play-lists .prev, .play-lists .next{
	height			: 17px;
	margin			: 8px 0 0 0;
	background		: url(../imgs/player_icon.png) no-repeat;
	cursor			: pointer; 
}
.play-lists .prev{
	background-position : 80px -282px;
}
.play-lists .next{
	background-position : 80px -297px;
}
.play-lists .prevhover:hover{
	background-position: 80px -351px;
}
.play-lists .nexthover:hover{
	background-position: 80px -367px;
}
.lists{
	width			: 236px;
	height			: 516px;
	overflow-y		: hidden;
	margin-top		: 6px;
}
.lists ul{
	margin: 0px 0 0 17px;
}
.lists ul li{
	width: 203px;
	height: 172px;
	cursor: pointer;
	overflow: hidden;
	position: relative;
}
.lists ul li img{
	width: 201px;
	height: 145px;
	border: 1px solid #949494;
}
.real_play_state{
	position: absolute;
	background : url(../imgs/playState.png) no-repeat center;
	display: block;
	width: 201px;
	height: 145px;
	top: 0;
	left: 0;
}
a.real_play_state:hover{
	background : url(../imgs/playStateHover.png) no-repeat center;
}
a.real_play_state:active{
	background : url(../imgs/playStateHover.png) no-repeat center;
}
.lists ul li a{
	color: #949494;
	line-height: 24px;
}
.each-list-desc{
	width: 205px;
	height: 25px;
	background-position: #eee;
}
.each-list-desc-tit{
	white-space: nowrap;
	overflow: hidden;
	width: 140px;
	display: block;
	float: left;
	padding-top: 2px;
}
.each-list-desc-playing{
	color: #126d00;
	float: right;
	line-height: 25px;
	padding-right: 10px;
	visibility : hidden;
}
.lists ul li.isPlaying a.real_play_state{
	background : url(../imgs/pauseState.png) no-repeat center;
}
.lists ul li.isPlaying a.real_play_stat:hover{
	background : url(../imgs/pauseStateHover.png) no-repeat center;
}
.lists ul li.isPlaying .each-list-desc-playing{
	visibility : visible;
}

/****************************************************************/
/*					 Terms Of Service Page 						*/
/****************************************************************/
.TOS_container{
	margin				: 0 auto;
	width				: 960px;
}
.TOS_content{
	width				: 943px;
	height				: 435px;
	border				: 1px solid #dbdbdb;
	margin				: 0 auto;
}
.TOS_content ul{
	padding-top			: 20px;
}
.TOS_content li{
	line-height			: 30px;
	padding-right		: 5px;
}
.TOS_btn{
	border				: none;
	font-size			: 14px;
	line-height			: 29px;
	color				: #ffffff;
	margin-top			: 13px;
	margin-bottom		: 10px;
	float				: right;
}
.TOS_main{
	width				: 918px;
	border				: 1px solid #dbdbdb;
	margin				: 0 auto;
	padding: 20px;
}
.TOS_main h1{
	text-align: center;
	font-size: 16px;
}
.TOS_main h2{
	font-size: 14px;
	display: block;
}
.TOS_main p{
	text-indent: 27px;
	margin:0;
	line-height: 25px;
}
.TOS_main ul{
	margin: 0;
	padding-left: 40px;
}
.TOS_main li{
	line-height: 25px;
}
.TOS_main .company{
	padding-left: 660px;
}
.TOS_main .revision_time{
	padding-left: 790px;
}
/****************************************************************/
/*					 Page Footer      						    */
/****************************************************************/
.footer{
	width				: 100%;
	height				: 34px;
	border-top			: 1px solid #eeeeee;
	border-bottom		: 1px solid #eeeeee;
	margin-top			: 86px;
	_text-align			: center;/*IE6*/
}
.hikvision{
	width				: 310px;
	height				: 20px;
	padding-left		: 85px;
	margin				: 10px auto;
	background			: url(../imgs/sprite1.png) no-repeat -170px -32px;
	font-size			: 12px;
	color				: #626262;
	_width				: 395px;/*IE6*/
}
/********************registerSuss******************/
.RS_container{
	margin: 0 auto;
	width: 945px;
}
.RS_title{
	width: 945px;
	height: 30px;
	color: #dd4b39;
	margin-top: 53px;
	line-height: 30px;
	font-size: 18px;
	padding-left: 2px;
}
.RS_content{
	width: 943px;
	height: 435px;
	border: 1px solid #dbdbdb;
	margin: 0 auto;
	text-align: center;
}
.RS_content_wel{
	width: 380px;
	height: 38px;
	font-size: 36px;
	line-height: 38px;
	padding-left: 38px;
	background: url(../imgs/sprite1.png) no-repeat -227px -144px;
	margin: 0 auto;
	margin-top: 135px;
}
.RS_content_link{
	height: 14px;
	font-size: 14px;
	line-height: 14px;
	margin-top: 20px;
	*margin-left: 290px;
}
/*========== retrievePass ============*/
.RP_container{
	margin: 0 auto;
	width: 945px;
}
.RP_title{
	width: 945px;
	height: 30px;
	color: #dd4b39;
	margin-top: 53px;
	line-height: 30px;
	font-size: 18px;
	padding-left: 2px;
}
.RP_content{
	width: 943px;
	height: 435px;
	border: 1px solid #dbdbdb;
	margin: 0 auto;
	text-align: left;
}
.RP_crumbs{
	width: 245px;
	height: 23px;
	background: url(../imgs/sprite1.png) no-repeat -10px -116px;
	margin-left: 5px;
	margin-top: 4px;
	margin-bottom: 50px;
	display: block;
}
.retrieve-pass-container .RP_crumbs{
	background: url(../imgs/sprite1.png) no-repeat 0 -787px;
}
.form_fetchPwd{
	width: 500px;
	height: 139px;
	display: block;
	margin-left: 254px;
	margin-top: 83px;
}
.form_fetchPwd li{
	margin: 10px 0 0;
}
.form_fetchPwd up\:name{
	width: 80px;
	display: block;
	float: left;
	border:1px solid #00;
}
.form_fetchPwd .loginText{
	width: 255px;
	height: 22px;
	*+height: 20px;
	_height:25px;
}
.btn_checkcode{
	width: 91px;
	height: 26px;
	background: url(../imgs/sprite1.png) no-repeat -53px -73px;
	border: none;
	margin-top: -8px;
	*text-align: center;
}
.btn_checkcode:active{
	background: url(../imgs/sprite1.png) no-repeat -174px -484px;
}
#btn_next, .btn_next{
	width: 91px;
	height: 26px;
	background: url(../imgs/sprite1.png) no-repeat -53px -73px;
	border: none;
	*text-align: center;
	margin-left: 90px;
}
#btn_next:active{
	background: url(../imgs/sprite1.png) no-repeat -174px -484px;
}
.btn_next:active{
	background: url(../imgs/sprite1.png) no-repeat -174px -484px;
}
.login-deal{
	color: #000cff;
	margin-left: 20px;
}
.login-deal:hover{
	color: #000cff;
}

/****************************************************************/
/*					     Login Page 							*/
/****************************************************************/
.L-container{
	width				: 100%;
	background			: url(../imgs/login_bg.png) repeat-x 0 56px;
	_text-align			: center;	/*IE6*/
	_float				: left;		/*IE6*/
}
/*L_header*/
.L-header{
	width				: 960px;
	height				: 56px;
	margin				: 0 auto;
	background			: url(../imgs/sprite1.png) no-repeat -78px -331px;
}
.L-nav{
	float				: right;
	margin-right		: 55px;
	margin-top			: 20px;
}
.L-nav li{
	display				: inline-block;
	width				: 40px;
	*display			: inline;/*IE6��IE7*/
}
.L-nav a{
	color				: #737373;
	font-size			: 12px;
}
/*L_main*/
.L-main{
	width				: 960px;
	height				: 539px;
	margin				: 0 auto;
	
	position: relative;
	background			: url(../imgs/login_main_bg.png) no-repeat;
}
/*loginForm*/
.loginForm{
	width				: 305px;
	height				: 378px;
	background			: url(../imgs/form_bg.png) no-repeat; 
	position			: absolute;
	margin-left			: 617px;
	margin-top			: 43px;
}
.loginForm ul{
	margin				: 0;	
}
.loginForm li{
	padding-left		: 33px;
}
/*welcome info*/
.wel_info{
	height				: 161px;
	line-height			: 240px;
	font-size			: 16px;
	color				: #5a5a5a;
	margin-bottom		: 5px;
}

.wel_info div{padding-left: 80px;}

/*username password*/
.username,.password{
	width				: 237px;
	height				: 26px;
	border				: 1px solid #b8b8b8;
}
.username{
	margin-bottom		: 12px;
}
.password{
	margin-bottom		: 12px;
}
.username input,.password input{
	width				: 160px;
	height				: 20px;
	line-height			: 20px;
	margin				: 0px;
	margin-left			: 5px;
	padding				: 0;
	border				: none;
	box-shadow			: none;
}
.password input{
	margin-left			: 17px;
	height: 22px !important;
}
html.isIE .password input{
	width				: 125px;
}
.username up\:name, .password up\:name{
	color				: #b8b8b8;
	line-height			: 26px;
}
.username input:focus, .password input:focus{
	box-shadow			: none;
	outline				: none;
}
.ie_fix{
	_height: 28px !improtant;
}
/*verificationcode*/
.verificationcode{
	height				: 28px;
	margin-bottom		: 12px;
	display				: none;
}
.verificationcode up\:name{
	padding				: 0;
}
.verificationcode input{
	width				: 60px;
	height				: 26px;
	border				: 1px solid #b8b8b8;
	margin-left			: 5px;	
	line-height			: 26px;
}
.isIE7 .verificationcode input{
	padding				: 0;
	margin				: 0;
}
.verificationcode img{
	margin-left			: 5px;
	width				: 69px;
	height				: 28px;
} 
.verificationcode a{
	line-height			: 26px;
	color				: #353535;
	padding-left		: 5px;
}

/*autoLogin*/
.autoLogin{
	height				: 25px;
	line-height: 25px;
	margin-bottom		: 12px;
}
.autoLogin input{
	_width				: 14px;
}
.autoLogin a{
	padding-left		: 100px;
	*padding-left		: 95px;	/*IE6\7*/
}
.autoLogin up\:name{
	color				: #252525;
	padding-left		: 5px;
	color				: #5b5b5b !important;
	text-shadow			: 1px 0px 0.8px #adadad;
}
/*login button*/
.loginForm button{
	width				: 239px;
	height				: 29px;
	border				: none;
	font-size			: 14px;
	background			: url(../imgs/sprite.png) no-repeat;
}
.loginForm .btn_login{
	color				: #ffffff;
	font-size			: 14px;
	background-position : 0 -102px;
	*text-align			: center;	/*IE6\7*/
}
/*line*/
.line{
	width				: 305px;
	height				: 2px;
	background			: url(../imgs/line.png) no-repeat;
	position			: absolute;
	bottom				: 105px;
}
/* register button */
.loginForm .btn_regist{
	position			: absolute;
	color				: #c64e53;
	bottom				: 30px;
	margin				: 0;
	padding				: 0;
	background-position	: 0 -204px;
}
.wel_info2{
	width				: 305px;
	height				: 25px;
	color				: #7c7c7c;
	position			: absolute;
	bottom				: 65px;
}
.info_errors{
	width				: 241px;
	height				: 32px;
	background			: url(../imgs/sprite1.png) no-repeat 0 -1575px;
	position			: absolute;
	left				: 33px;
	top					: 23px;
	color				: #ff7474;
	text-align			: center;
	font-size			: 12px;
	line-height			: 32px;
	display				: none;
}
.ie_nouse{
	width				: 237px;
	height				: 332px;
	position			: absolute;
	left				: 32px;
	top					: 23px;
}
.download{
	width				: 960px;
	height				: 67px;
	position			: absolute;
	top					: 472px;
	display				: block;
}
.middle_line{
	width: 2px;
	height: 67px;
	background: url(../imgs/middle_line.png) no-repeat;
	float: left;
}
.download_wrapper{
	width				: 238px;
	height				: 67px;
	float				: left;
	cursor				: pointer;
}
.download_wrapper:hover{
	background			: #e8e8e8;
}
.ico_download{
	width				: 50px;
	height				: 67px;
	margin-left			: 5px;
	float				: left;
	background			: url(../imgs/login_ico.png) no-repeat;
}
.app_ico{
	background-position	: 0px 0px;
}
.chrome_ico{
	background-position	: 0 -67px;
}
.plugin_ico{
	background-position	: 0 -134px;
}
.player_ico{
	background-position	: 0 -201px;
}
.ico_title,.ico_desc{
	width				: 178px;
	padding-left		: 5px;
	float				: left;
}
.ico_title{
	height				: 18px;
	color				: #575757;
	margin-top			: 16px;
	font-size			: 18px;
}
.ico_desc{
	height				: 20px;
	color				: #808080;
	line-height			: 20px; 
	font-size			: 12px;
	margin-top: 2px; 
}


/* L_footer */
.L-footer{
	width				: 100%;
	height				: 34px;
	border-top			: 1px solid #eaeaea;
	border-bottom		: 1px solid #eaeaea;
	margin				: 0 auto;
	margin-top			: 33px;
	_text-align			: center;	/*IE6*/
}
/*FF�޸�*/
.isGecko3 .loginForm input,.isGecko3 .loginForm input:focus{
	-moz-box-shadow : none;
}
.isGecko3 .download a:hover{
	text-decoration: none;
}
/*Safari bug �޸�*/
.isSafari .download a:hover{
	text-decoration: none;
}

/*==========  ============*/
#province,#city,#area{
	width: 82px;
}
html.isIE #province, html.isIE #city, html.isIE #area{
	width: 82px;
}
/************************************************/
up\:prompt{
	color: #bbbbbb;
	display: none;
	margin-top : -5px;
}
up\:prompt.up_prompt{
	color: #bbbbbb;
	display: inline;
}
up\:prompt.up_prompt_warn{
	color: #dd0008;
	padding-left: 18px;
	background: url(../imgs/icon.png) no-repeat -16px -8px;
	display: inline;
}
up\:prompt.up_prompt_pass{
	padding-left: 18px;
	background: url(../imgs/icon.png) no-repeat -16px -28px;
	display: inline;
}
up\:name{
	padding-left: 10px;
}
up\:name.up_noblank{
	background: url(../imgs/icon.png) no-repeat -25px 7px;
}

up\:name.up_noasterisk{
	background: none !important;
}

.up_mask{
	position: fixed;
	top: 0;
	left: 0;
	background: #606060;
	z-index: 98;
	display: none;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.show{
	display: block !important; 
	visibility : visible !important;
}
.hide{
	display: none !important; 
	visibility : hidden !important;
}
/*
#7c7c7c;
opacity: 0.2;
	filter: alpha(opacity=20);
*/
.hint{
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 1060;
	width: 316px;
	height: 125px;
	margin: -200px 0 0 -75px;
	overflow: auto;
	background-color: #fff; 
	text-align: center;
	border: 1px solid #a9a9a9;
	display: none;
	-moz-box-shadow: 3px 3px 6px #d2d0d0, -3px -3px 6px #d2d0d0, 3px -3px 6px #d2d0d0, -3px 3px 6px #d2d0d0;    
	-webkit-box-shadow: 0px 0px 16px rgba(0,0,0,0.33); 
	box-shadow: 0px 0px 16px rgba(0,0,0,0.33); 
}

.hint_type{
	color: #353535;
	position: relative;
	font-size: 14px;
	font-weight: bold;
	margin: 40px 0 0 40px;
	padding-left: 50px;
	line-height: 20px;
	width: 130px;
	height: 40px;
	padding-top: 3px;
	text-align: left;
}

.hint_right{
	background: url(../imgs/hint.png) 0px -94px no-repeat;
}

.hint_wrong{
	background: url(../imgs/hint.png) 0px -45px no-repeat;
}

.hint_warn{
	background: url(../imgs/hint.png) 0px 0px no-repeat;
}

/*password secure*/
.save_btn{
	width: 113px;
	height: 26px;
	border: none;
	margin-left: 90px;
	background: url(../imgs/sprite1.png) no-repeat 0 -815px;
}
.save_btn:hover{
	background-position: 0 -1149px;
}
.save_btn:active{
	background-position: 0 -753px;
}
.accountinfoForm .save_btn{
	margin-left: 120px;
}
.accountinfoForm .save_btn_nomargin{
	margin: 0; !important;
}
.accountinfoForm up\:name{
	width: 100px;
	line-height: 28px;
}
.accountinfoForm .loginText{
	width: 340px;
}


/* ===================settings================== */
.settings_form{
	margin-left: 30px;
	margin-top: 20px;
}
/* ===================info_tip2================== */
.info_tip2{
	width				: 224px;
	height				: 66px;
	position			: absolute;
	background			: url(../imgs/sprite1.png) no-repeat 0 -1078px;
	display				: none;
}
.info_tip2 p,.info_tip3 p{
	padding-left		: 10px;
	padding-top			: 15px;
}
.i_know{
	position			: absolute;
	right				: 10px;
	bottom				: 5px;
	color				: #168500;
}
.i_know:hover{
	color				: #168500;
}
/* ===================info_tip3================== */
.info_tip3{
	width: 225px;
	height: 65px;
	background: url(../imgs/sprite1.png) no-repeat 0 -1282px;
	position: absolute;
	display: none;
}
.i_know2{
	position: absolute;
	right: 10px;
	bottom: 10px;
	color: #168500;
}
.i_know2:hover{
	color: #168500;
}

/* ===================error================== */
.E_container{
	width: 960px;
	height: 400px;
	margin: 0 auto;
	background: url(../imgs/error.png);
}
.E_reload{
	width: 138px;
	height: 29px;
	border: none;
	background: url(../imgs/sprite1.png) no-repeat 0 -1180px;
	margin-left: 498px;
	margin-top: 298px;
	float: left;
	color: #fff;
}
.E_reload:hover{
	background-position: 0 -1214px;
}
.E_reload:active{
	background-position: 0 -1248px;
}
.back_to_home{
	margin-top: 298px;
	margin-left: 650px;
	position: absolute;
	line-height: 29px;	
}
.any_other{
	clear: both;
	margin-left: 498px;
	padding-top: 15px;
	font-size: 12px;
}
.any_other a{
	text-decoration: underline;
}




/****************************************************************/
/*					 Other Common Styles 						*/
/****************************************************************/
.no-user-select{
	-webkit-user-select		: none;
	-moz-user-select		: none;
	-ms-user-select			: none;
	-o-user-select			: none;
	-user-select			: none;
}
/*��-��ɫ��ť 265 * 29 */
.red-btn-l{
	width		: 265px;
	height		: 29px;
	background	: url(../imgs/sprite.png) no-repeat 0 0;   
}
.red-btn-l:hover{
	background-position: 0 -34px;
}
.red-btn-l:active{
	background-position: 0 -68px;
}
/*��-��ɫ��ť 239 * 29 */
.red-btn-m{

}
.red-btn-m:hover{

}
.red-btn-m:active{

}
/*С-��ɫ��ť*/
.red-btn-s{

}
.red-btn-s:hover{

}
.red-btn-s:active{

}
/*��-���ɫ��ť*/
.milky-btn-l{

}
.milky-btn-l:hover{

}
.milky-btn-l:active{

}
/*��-���ɫ��ť 239 * 29 */
.milky-btn-m{

}
.milky-btn-m:hover{

}
.milky-btn-m:active{

}
/*С-���ɫ��ť 113 * 26 */
.milky-btn-s{

}
.milky-btn-s:hover{

}
.milky-btn-s:active{

}


.blankText{
	color: #f00;
}
.model_iframe{
	display: none;
}